# ImagickDraw::getStrokeColor

(PECL imagick 2.0.0)

ImagickDraw::getStrokeColor — Returns the color used for stroking object outlines

### Description

ImagickDraw::getStrokeColor ( void ) : ImagickPixel
Warning

This function is currently not documented; only its argument list is available.

Returns the color used for stroking object outlines.

### Parameters

`stroke_color`

### Return Values

Returns an ImagickPixel object which describes the color.